@charset "UTF-8";
/* ============================================================

team_hagukumi

============================================================ */

/* -----------------------------------
    ttl_contents
----------------------------------- */
#team_hagukumi_index .ttl_contents {
	margin: 0 0 60px;
	background: #f6eada;
	padding: 30px 0 26px;
}

#team_hagukumi_index .ttl_contents .inner {
	width: 1200px;
	margin: 0 auto;
}

#team_hagukumi_index .ttl_contents h2 {
	color: #7b6b5b;
	font-size: 32px;
	font-size: 3.2rem;
}

#team_hagukumi_index .ttl_contents h2:before {
	font-family: 'icomoon';
	content: '\f1ad';
	color: #fa8789;
	font-size: 40px;
	font-size: 4.0rem;
	vertical-align: middle;
	margin: 0 14px 0 0;
}



/* -----------------------------------
    box_main
----------------------------------- */
#team_hagukumi_index .box_main > p {
    margin: 0 0 30px;
}

#team_hagukumi_index .box_main figure {
    margin: 0 0 30px;
    text-align: center;
}

#team_hagukumi_index .box_main figure:last-child {
    margin: 0 0 15px;
}




@media screen and (max-width: 768px) {
	
/* -----------------------------------
	ttl_contents
----------------------------------- */
#team_hagukumi_index .ttl_contents {
	margin: 0 0 20px;
	padding: 20px 10px;
}

#team_hagukumi_index .ttl_contents .inner {
	width: auto;
}

#team_hagukumi_index .ttl_contents h2 {
	font-size: 2.0rem;
	float: none;
	width: auto;
}

#team_hagukumi_index .ttl_contents h2:before {
	font-size: 2.2rem;
	margin: 0 7px 0 0;
}



/* -----------------------------------
    box_main
----------------------------------- */
#team_hagukumi_index .box_main > p {
    margin: 0 0 15px;
}

#team_hagukumi_index .box_main figure {
    margin: 0 0 15px;
}

#team_hagukumi_index .box_main figure img {
    width: 100%;
}

#team_hagukumi_index .box_main figure:last-child {

}
